<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<title>OOPHP博客系统</title>
	<link rel="stylesheet" type="text/css" media="screen" href="<{$baseUrl}>/public/styles/layout.css" />
<script type="text/javascript" language="Javascript" src="<{$baseUrl}>/public/scripts/jquery.js"></script>
<script language="javascript" type="text/javascript">

function ChangeClass(id){
	var fid="#class"+id;
	var inner="#inner"+id;
	var pid=$(fid).val();
	if(pid!='noid'){
	$.post("<{$baseUrl}>/admin/class/ajax/",{id:pid},
  	function(data){
  		//alert(data);
  		var  strArray=new   Array();   
		strArray=data.split("||||");
		$("#sunid").val(strArray[0]);
    	$(inner).empty();
		$(inner).html(strArray[1]); 
  	})
  }else{
  	$(inner).empty();
  
  }	
}
	</script>
	</head>

<body>
<div id="navbar">
    <p>你的位置: <a href="<{$baseUrl}>/admin/index/" title="后台首页">后台首页</a> &gt; 增加Feed网站列表</p>
</div>
<div class="table-div">


    <form method="post"  action="<{$baseUrl}>/admin/feed/add/">
    <table>
	<thead>
	  <tr>
	    <th class="title" colspan="2">增加Feed网站列表</th>
	  </tr>
	</thead>	
	<tbody>      
	  <tr>
	    <th style="width:15%;">Feed网站标题</th>
		<td><input type="text" name="title" id="title" value="" size="80"/> <span class="error">*</span></td>
	  </tr>
	  <tr>
	    <th>Feed网站URL</th>
		<td><input type="text" name="url" id="url" value="" size="80"/> <span class="error">*</span></td>
	  </tr>
	 
	  <tr>
	    <th>Feed网站分类</th>
		<td><select id="class1" name="class1"  onchange="ChangeClass('1');" >
		<option  value="noid">请选择分类</option>
		<{section name=classList  loop=$classAll}>
		<option  value="<{$classAll[classList].id}>"><{$classAll[classList].name}></option>
		<{/section}>
		</select><span id="inner1"></span><input type="hidden" name="sunid" id="sunid" value="<{$sunid}>"/></td>
	  </tr>
	 
	   <tr>
	    <th>Feed网站内容描述</th>
		<td><{$oFCKeditor->create()}></td>
	  </tr>
	 
	  
	  <tr>
	    <th colspan="2"><input type="submit" value="增加Feed网站" class="cmd" /></th>
	  </tr>
	  </tbody>
	</table>
    </form>


</div>
</body>
</html>